.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8a6bf532-f6d2-6f70-0214-1aa08cc32a8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a6bf532-f6d2-6f70-0214-1aa08cc32a8e) !important;
}
.lfr-layout-structure-item-39c80063-47f4-8bb8-db7d-da647f144c20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39c80063-47f4-8bb8-db7d-da647f144c20) !important;
}
.lfr-layout-structure-item-b62b868c-c51d-e0c4-c9f8-f078ca102733 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b62b868c-c51d-e0c4-c9f8-f078ca102733) !important;
}
.lfr-layout-structure-item-470bdddb-a14a-9260-8dc9-9eaa3b1c2b5d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b4fdbbd-a97c-dfa8-c60f-90413135b752 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f529ffa-831a-501b-2156-727ed52a134e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5211dfe1-c9ae-a72b-6e68-f4074a4ed762 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5211dfe1-c9ae-a72b-6e68-f4074a4ed762) !important;
}
.lfr-layout-structure-item-fe06d538-7bb2-9aa7-cce5-377524e8f7af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe06d538-7bb2-9aa7-cce5-377524e8f7af) !important;
}
.lfr-layout-structure-item-b782c4fc-c6c0-0a44-3f09-d2f1aae40844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b782c4fc-c6c0-0a44-3f09-d2f1aae40844) !important;
}
.lfr-layout-structure-item-4ba1ab51-c386-9136-9b19-76224384bba8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5e257a7-9067-c37b-dd6e-f729c59b1210 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ac532ec-19fc-7bf9-a93b-5fb414f1c542 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
